﻿
body{margin-left:0;margin-top:0;margin-right:0;margin-bottom:0;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
.top{height: 40px;width:1000px;margin: 10px auto 0 auto;}
.logo{float:left;overflow: hidden;height: 40px;}
.logo img{margin:-9px 0 0 10px;width: 240px;height: auto !important;}
.dht{float:right;height: 40px;width:730px;}
.dhtt{height: 0;}
.dh{}
.dh ul{margin:0;padding:0;}


.dh li{list-style-type:none;float:left;margin: 0 0 0 3px;}
.dh a{line-height: 43px;display:block;height: 40px;width:96px;text-align:center;margin-left: 4px;font-size:14px;font-weight:700;color:#737373;background-size: 100% 100%;background: #f1f1f1;}
.dh a:hover{color:#FFF;background-image:url(l1.gif);}
.hover a{color:#FFF;background: #B1191A;}
.hover a:hover{color:#FF0;background-image:url(l1.gif);}
.ztlist{background-color:#FFF;margin:0px 2px;}
.ztlist ul{margin:0;padding:0;}
.ztlist ul li{float:left;list-style-type:none;height:133px;width:178px;margin:2px; overflow:hidden;}


#articleggadleft{float: left;clear: left;margin:0px 0px 0px 10px;overflow: hidden;}
#zhanmidlle1{float: right;clear: right;height:140px;width: 1px;}
#articleggadmidlle1{float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;}
#zhanmidlle2{float: right;clear: right;height:120px;width: 1px;}
#articleggadmidlle2{float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;display: inline;}

#articleggadright{float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;}
#zhanmidlle{float: right;clear: right;height:120px;width: 1px;}
#articleggadmidlle{float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;}
#zhanmidlle3{float: right;clear: right;height:120px;width: 1px;}
#articleggadmidlle3{float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;display: inline;}


#wz1   {float: left;clear: left;margin:0px 0px 0px 10px;overflow: hidden;}
#kong3 {float: right;clear: right;height:140px;width: 1px;}
#wz3   {float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;}
#kong5 {float: right;clear: right;height:120px;width: 1px;}
#wz5   {float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;display: inline;}

#wz2   {float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;}
#kong4 {float: right;clear: right;height:120px;width: 1px;}
#wz4   {float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;}
#kong6 {float: right;clear: right;height:120px;width: 1px;}
#wz6   {float: right;clear: right;margin:10px 0px 0px 10px;overflow: hidden;display: inline;}

#foot0{text-align:center;overflow: hidden;clear:both;margin:-15px 0px 0px 0px;}
#foot1{text-align:center;overflow: hidden;clear:both;}
#foot2{text-align:center;overflow: hidden;clear:both;}

#ad2{text-align:center;overflow: hidden;clear:both;}

.dh2{height:34px;width: 100%;margin-right:auto;margin-left:auto;margin-bottom:5px;border-top: 3px solid #B1191A;}
.dh2 a{color:#666;}
.txt{font-size:12px;line-height:34px;color:#666;height:34px;background-repeat:no-repeat;width: 1000px;margin: 0 auto;}
.ad{height:auto;width:1000px;margin-right:auto;margin-left:auto;background-color:#FFF;text-align:center;}
.l1{width:1000px;margin-right:auto;margin-left:auto;}
.l2-l{float:left;width: 740px;margin: 10px 0 0 0;}
.m-l-1{border: 0px solid #E0E0E2;margin-bottom:5px;}
.m-l-1 h1{display:block;font-family:微软雅黑;font-size: 24px;line-height: 50px;height: 50px;font-weight:700;color: #e4393c;padding:0;text-align:center;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#ccc;margin:0;}

.bfq{margin-top:5px;width:724px;line-height:36px;}
.bfq p{text-indent:2em;line-height:36px;margin:0px 15px 27px 20px;}

#zwtext p:hover,#zwtext p.sfhover{background:#C7EDCC}

.bfq1 {margin:5px 0 20px 0;line-height:32px;border: 1px solid #ccc;}
.bfq1 dt {height:40px;line-height: 40px;color:#c00;font-weight:bold;text-indent:10px;margin-bottom:8px;border-bottom: 1px solid #ccc;}
.bfq1 dd {background-position:-288px -600px;color:#999;font-size:12px;margin: 0 10px;}
.bfq1 dd strong a{color:#00c; font-size:16px; height:26px; line-height:26px; overflow:hidden; text-indent:20px;font-family:黑体;}
.bfq1 dd p {  font-size:14px;margin: 0;}
.bfq1 dd p a{color:#666;}

.xg{height:45px;line-height:45px;border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-bottom-style:solid;border-top-color:#DFDFDF;border-bottom-color:#DFDFDF;background-color:#F2F2F2;clear:both}
.xg strong{display:block;width:725px;text-align:center;font-size:14px;color:#06C;text-indent:35px;}
xg a{color:#EE00EE;}

.r{float:right;width:250px;margin: 10px 0;}
.hott,.hott1{background-image:url(ico4.gif);background-repeat:no-repeat;background-position:left;height:35px;background-color:#EBEBEB;line-height:38px;font-size:16px;font-weight:700;text-indent:38px;color:#6C6C6C;margin: 10px 0 0 0;}
.hotlist li{list-style-type:none;display:block;height:34px;line-height:34px;text-indent:10px;font-size:14px;border-top-width:1px;border-top-style:solid;border-top-color:#E7E7E7;overflow:hidden;}
.hotlist ul{margin:0;display:block;background-position:4px top;padding-top:0;padding-right:0;padding-left:0;}
.hotlist a{color:#464646;}
.hotlist a:hover{color:#06C;text-decoration:underline;}
.hotlist{border:1px solid #DDD;background-color:#FFF;}
.d{background-color:#E7E7E7;height:70px;width:1000px;margin-right:auto;margin-bottom:5px;margin-left:auto;line-height:25px;font-size:12px;padding-left:10px;color:#666;padding-top:5px;clear:both}
.d a{color:#666;clear:both}


#sroolbox{position:fixed}
.dBox {
	margin:4px 0 0 0
}
.dBox1{
    position:fixed;
    z-index:999;
    top:5px;
    _position:absolute;
    _bottom:auto;
    _top:expression(eval(document.documentElement.scrollTop));
}
